------------------------------------------------------------------------------------
--Name:  	wuseng7
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-12-27
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(96, 109)
local monster_0 = CppScriptMgr:AddPlayer(101, 98, 111, "", 0, 0)
monster_0:SetCtrlMapView(1)
monster_0:SetDir(7)
monster_0:SetZoomPercent(200)
local effect_0 = CppScriptMgr:AddEffect("KillerPattern", 96, 109, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(1500)
monster_0:JumpTo(140, 149)
CppScriptMgr:ShakeScrEffect(5)
CppScriptMgr:ClearEffect(effect_0)
CppScriptMgr:WaitMilSec(3490)
monster_0:Say("Still not enough...", 1000)
CppScriptMgr:WaitMilSec(5000)